.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.241200px;}
.lsc{letter-spacing:-0.180360px;}
.ls30{letter-spacing:-0.111600px;}
.ls40{letter-spacing:-0.108216px;}
.ls2a{letter-spacing:-0.100800px;}
.ls29{letter-spacing:-0.084168px;}
.ls3e{letter-spacing:-0.076152px;}
.ls28{letter-spacing:-0.072144px;}
.ls34{letter-spacing:-0.072000px;}
.ls39{letter-spacing:-0.068400px;}
.ls3d{letter-spacing:-0.060120px;}
.ls6{letter-spacing:-0.051264px;}
.ls31{letter-spacing:-0.050400px;}
.ls16{letter-spacing:-0.043200px;}
.ls21{letter-spacing:-0.040080px;}
.ls27{letter-spacing:-0.032064px;}
.ls20{letter-spacing:-0.032040px;}
.ls10{letter-spacing:-0.028800px;}
.ls2b{letter-spacing:-0.025200px;}
.ls2d{letter-spacing:-0.024048px;}
.ls1b{letter-spacing:-0.018000px;}
.ls2f{letter-spacing:-0.016032px;}
.ls32{letter-spacing:-0.010800px;}
.ls38{letter-spacing:-0.008016px;}
.ls18{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.004392px;}
.ls33{letter-spacing:-0.004008px;}
.ls19{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.003600px;}
.lsa{letter-spacing:0.007200px;}
.ls1a{letter-spacing:0.010800px;}
.ls36{letter-spacing:0.012024px;}
.lsf{letter-spacing:0.014400px;}
.ls12{letter-spacing:0.018000px;}
.ls9{letter-spacing:0.021600px;}
.ls11{letter-spacing:0.025200px;}
.lse{letter-spacing:0.028800px;}
.ls15{letter-spacing:0.032400px;}
.lsb{letter-spacing:0.036000px;}
.ls7{letter-spacing:0.039600px;}
.ls14{letter-spacing:0.043200px;}
.ls13{letter-spacing:0.046800px;}
.ls3{letter-spacing:0.048312px;}
.ls1d{letter-spacing:0.050400px;}
.ls1{letter-spacing:0.052704px;}
.ls22{letter-spacing:0.054000px;}
.ls1c{letter-spacing:0.057600px;}
.ls35{letter-spacing:0.060120px;}
.lsd{letter-spacing:0.061200px;}
.ls0{letter-spacing:0.061488px;}
.ls1e{letter-spacing:0.064800px;}
.ls17{letter-spacing:0.068400px;}
.ls3b{letter-spacing:0.072000px;}
.ls26{letter-spacing:0.076152px;}
.ls3c{letter-spacing:0.079200px;}
.ls3f{letter-spacing:0.080160px;}
.ls3a{letter-spacing:0.086400px;}
.ls24{letter-spacing:0.100800px;}
.ls1f{letter-spacing:0.104400px;}
.ls4{letter-spacing:0.118584px;}
.ls37{letter-spacing:404.940264px;}
.ls25{letter-spacing:601.981560px;}
.ls2c{letter-spacing:817.980696px;}
.ls2e{letter-spacing:855.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2b{word-spacing:-0.312624px;}
.ws23{word-spacing:-0.256512px;}
.ws1d{word-spacing:-0.223200px;}
.ws2c{word-spacing:-0.180360px;}
.ws39{word-spacing:-0.180000px;}
.ws3b{word-spacing:-0.164328px;}
.ws5{word-spacing:-0.158400px;}
.ws24{word-spacing:-0.148296px;}
.ws22{word-spacing:-0.144000px;}
.ws35{word-spacing:-0.136800px;}
.ws1e{word-spacing:-0.128160px;}
.ws3c{word-spacing:-0.120240px;}
.ws34{word-spacing:-0.111600px;}
.ws27{word-spacing:-0.108216px;}
.ws1a{word-spacing:-0.096192px;}
.ws36{word-spacing:-0.092184px;}
.ws2d{word-spacing:-0.080160px;}
.ws40{word-spacing:-0.072144px;}
.ws28{word-spacing:-0.064128px;}
.ws1f{word-spacing:-0.056112px;}
.ws3f{word-spacing:-0.020040px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.006408px;}
.ws1{word-spacing:0.008784px;}
.ws3d{word-spacing:0.032400px;}
.ws14{word-spacing:0.050400px;}
.ws1c{word-spacing:0.054000px;}
.wsa{word-spacing:0.057600px;}
.ws19{word-spacing:0.061200px;}
.ws2{word-spacing:0.061488px;}
.ws20{word-spacing:0.064800px;}
.ws1b{word-spacing:0.068400px;}
.ws10{word-spacing:0.072000px;}
.ws11{word-spacing:0.075600px;}
.ws3a{word-spacing:0.076152px;}
.ws21{word-spacing:0.079200px;}
.ws9{word-spacing:0.082800px;}
.ws38{word-spacing:0.084168px;}
.ws12{word-spacing:0.086400px;}
.wsb{word-spacing:0.090000px;}
.wse{word-spacing:0.093600px;}
.ws7{word-spacing:0.097200px;}
.wsf{word-spacing:0.100800px;}
.wsc{word-spacing:0.104400px;}
.ws17{word-spacing:0.108000px;}
.ws8{word-spacing:0.111600px;}
.ws6{word-spacing:0.115200px;}
.ws13{word-spacing:0.118800px;}
.ws16{word-spacing:0.122400px;}
.ws15{word-spacing:0.126000px;}
.ws2e{word-spacing:0.129600px;}
.ws25{word-spacing:0.132264px;}
.ws3e{word-spacing:0.136272px;}
.ws18{word-spacing:0.136800px;}
.ws2a{word-spacing:0.144000px;}
.ws26{word-spacing:0.144288px;}
.wsd{word-spacing:0.147600px;}
.ws37{word-spacing:0.187200px;}
.ws2f{word-spacing:0.190800px;}
.ws29{word-spacing:0.219600px;}
.ws31{word-spacing:134.949600px;}
.ws33{word-spacing:134.985600px;}
.ws32{word-spacing:135.007200px;}
.ws30{word-spacing:189.169584px;}
.ws3{word-spacing:583.503552px;}
._a{margin-left:-792.000840px;}
._2{margin-left:-583.024824px;}
._b{margin-left:-189.386016px;}
._10{margin-left:-134.881200px;}
._0{margin-left:-1.207800px;}
._9{width:1.008344px;}
._15{width:28.080000px;}
._13{width:30.495600px;}
._14{width:37.285200px;}
._5{width:39.587040px;}
._4{width:42.420960px;}
._3{width:45.432000px;}
._c{width:55.735200px;}
._f{width:60.001200px;}
._8{width:71.100000px;}
._11{width:102.960000px;}
._12{width:106.250400px;}
._d{width:107.787600px;}
._7{width:127.980000px;}
._e{width:162.000000px;}
._6{width:323.998704px;}
._1{width:852.957144px;}
.fc3{color:rgb(255,101,0);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(255,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.y6{bottom:0.937255px;}
.y0{bottom:20.307190px;}
.y3{bottom:20.713333px;}
.y2{bottom:20.713530px;}
.y65{bottom:166.455896px;}
.y66{bottom:166.456627px;}
.y67{bottom:166.549809px;}
.y68{bottom:166.550352px;}
.y60{bottom:168.143239px;}
.y7c{bottom:173.298788px;}
.y4a{bottom:176.766275px;}
.y64{bottom:184.826832px;}
.y5f{bottom:186.138524px;}
.y63{bottom:202.822117px;}
.y49{bottom:203.478508px;}
.y7b{bottom:210.039095px;}
.y48{bottom:219.692549px;}
.ya8{bottom:235.813958px;}
.y47{bottom:237.312651px;}
.y7a{bottom:246.685490px;}
.y45{bottom:256.620080px;}
.y46{bottom:256.620392px;}
.ya7{bottom:261.401017px;}
.y44{bottom:272.741333px;}
.y79{bottom:283.519139px;}
.ya6{bottom:286.893882px;}
.y43{bottom:290.455769px;}
.y41{bottom:309.668082px;}
.y42{bottom:309.669176px;}
.ya5{bottom:312.480941px;}
.y40{bottom:325.882124px;}
.ya4{bottom:337.880392px;}
.ya3{bottom:337.880773px;}
.y3f{bottom:342.003376px;}
.ycb{bottom:350.441170px;}
.ya2{bottom:355.876058px;}
.y3e{bottom:359.249335px;}
.ya1{bottom:373.871343px;}
.y3d{bottom:375.370588px;}
.yca{bottom:375.934035px;}
.ya0{bottom:391.772715px;}
.y3c{bottom:392.522353px;}
.yc9{bottom:401.521093px;}
.y3b{bottom:408.736394px;}
.y9f{bottom:409.767999px;}
.y3a{bottom:424.857647px;}
.yc8{bottom:427.013958px;}
.y9e{bottom:427.764075px;}
.y5e{bottom:437.604511px;}
.y39{bottom:442.571921px;}
.yc7{bottom:449.413882px;}
.y9d{bottom:450.163998px;}
.y5d{bottom:455.599795px;}
.yaa{bottom:461.598195px;}
.y38{bottom:461.785646px;}
.yc6{bottom:471.814118px;}
.y9c{bottom:472.563922px;}
.y37{bottom:480.249121px;}
.y9b{bottom:495.058039px;}
.y36{bottom:499.556863px;}
.y35{bottom:499.557331px;}
.yc5{bottom:500.683443px;}
.y9a{bottom:511.179292px;}
.y33{bottom:515.770229px;}
.y34{bottom:515.771373px;}
.yc4{bottom:523.083367px;}
.y99{bottom:527.112157px;}
.y98{bottom:527.114031px;}
.y32{bottom:536.484415px;}
.yc3{bottom:545.483290px;}
.y97{bottom:549.513955px;}
.y62{bottom:551.105882px;}
.y31{bottom:555.792157px;}
.y30{bottom:555.792625px;}
.y61{bottom:556.916863px;}
.yc2{bottom:567.883214px;}
.y2f{bottom:572.006667px;}
.y2e{bottom:572.007238px;}
.y96{bottom:572.195055px;}
.yc1{bottom:584.097255px;}
.y78{bottom:584.753333px;}
.y2d{bottom:592.814044px;}
.y95{bottom:594.594978px;}
.ycf{bottom:598.530634px;}
.yc0{bottom:606.497647px;}
.y77{bottom:610.340392px;}
.y2c{bottom:612.027451px;}
.y2b{bottom:612.027920px;}
.yce{bottom:616.713744px;}
.y94{bottom:616.994902px;}
.y2a{bottom:628.241961px;}
.y29{bottom:628.242533px;}
.ycd{bottom:634.709029px;}
.ybf{bottom:635.271841px;}
.y75{bottom:635.739494px;}
.y76{bottom:635.740000px;}
.y93{bottom:639.676471px;}
.y92{bottom:639.676705px;}
.y28{bottom:649.049338px;}
.ycc{bottom:652.704314px;}
.y74{bottom:653.734779px;}
.ybe{bottom:657.671765px;}
.y91{bottom:666.950588px;}
.y26{bottom:668.262708px;}
.y27{bottom:668.262745px;}
.y73{bottom:671.730063px;}
.ybd{bottom:680.072157px;}
.y25{bottom:689.069513px;}
.y72{bottom:689.631435px;}
.y90{bottom:694.132386px;}
.y71{bottom:707.626720px;}
.y23{bottom:708.377217px;}
.y24{bottom:708.377255px;}
.ybc{bottom:708.939608px;}
.y8f{bottom:719.344075px;}
.ybb{bottom:725.060861px;}
.y22{bottom:729.184023px;}
.y8e{bottom:745.212310px;}
.y7d{bottom:747.273333px;}
.yba{bottom:747.460784px;}
.y20{bottom:748.490621px;}
.y21{bottom:748.491765px;}
.yb9{bottom:763.674825px;}
.y1f{bottom:769.204807px;}
.y8d{bottom:770.423998px;}
.ya9{bottom:774.734902px;}
.yb8{bottom:786.074749px;}
.y8c{bottom:786.919216px;}
.y1e{bottom:788.512549px;}
.y1d{bottom:788.513018px;}
.yb7{bottom:802.196002px;}
.y1c{bottom:804.727059px;}
.y1b{bottom:804.727631px;}
.y8b{bottom:812.412549px;}
.y8a{bottom:812.413177px;}
.yb6{bottom:824.690120px;}
.y1a{bottom:825.440102px;}
.y5c{bottom:839.592594px;}
.yb5{bottom:840.811373px;}
.y19{bottom:844.747843px;}
.y18{bottom:844.748312px;}
.y89{bottom:849.059572px;}
.y5b{bottom:857.587879px;}
.y17{bottom:861.805882px;}
.yb4{bottom:863.211765px;}
.y5a{bottom:875.583164px;}
.y16{bottom:882.423616px;}
.y88{bottom:885.799880px;}
.yb3{bottom:891.799445px;}
.y59{bottom:893.766275px;}
.y15{bottom:898.637657px;}
.yb2{bottom:907.920698px;}
.y58{bottom:911.574274px;}
.y57{bottom:911.576461px;}
.y14{bottom:914.758910px;}
.y87{bottom:922.446275px;}
.y56{bottom:927.697714px;}
.y13{bottom:932.004869px;}
.yb1{bottom:933.694739px;}
.y55{bottom:943.911755px;}
.y12{bottom:948.126122px;}
.yb0{bottom:949.908780px;}
.y86{bottom:959.283204px;}
.y11{bottom:964.247375px;}
.y54{bottom:969.404620px;}
.yaf{bottom:975.401645px;}
.y10{bottom:981.493333px;}
.y85{bottom:984.776069px;}
.y53{bottom:985.618661px;}
.yae{bottom:991.615686px;}
.yf{bottom:997.801569px;}
.y84{bottom:1000.990110px;}
.y52{bottom:1011.111525px;}
.ye{bottom:1016.733805px;}
.yad{bottom:1016.734586px;}
.y70{bottom:1025.731765px;}
.y83{bottom:1026.482975px;}
.y51{bottom:1027.325567px;}
.yd{bottom:1032.855058px;}
.yac{bottom:1033.323998px;}
.y82{bottom:1042.697016px;}
.y6f{bottom:1043.445570px;}
.y50{bottom:1043.446820px;}
.yc{bottom:1050.569020px;}
.yab{bottom:1058.816863px;}
.y81{bottom:1068.189880px;}
.y6e{bottom:1069.032629px;}
.y4f{bottom:1069.033878px;}
.yb{bottom:1071.844706px;}
.y80{bottom:1084.403922px;}
.y6d{bottom:1085.153882px;}
.y4e{bottom:1094.526743px;}
.ya{bottom:1098.462745px;}
.y7f{bottom:1109.897255px;}
.y7e{bottom:1109.897527px;}
.y6c{bottom:1110.647059px;}
.y6b{bottom:1110.647265px;}
.y4d{bottom:1110.740784px;}
.y8{bottom:1120.580930px;}
.y9{bottom:1120.581961px;}
.y4c{bottom:1126.767843px;}
.y6a{bottom:1128.642550px;}
.y7{bottom:1145.231446px;}
.y4b{bottom:1145.325490px;}
.y69{bottom:1146.543922px;}
.y1{bottom:1165.101569px;}
.y5{bottom:1193.687843px;}
.y4{bottom:1194.625098px;}
.h3{height:16.214510px;}
.h9{height:33.264000px;}
.h8{height:34.308000px;}
.hd{height:34.560000px;}
.he{height:34.704000px;}
.hc{height:37.033920px;}
.h6{height:38.196240px;}
.h2{height:40.582080px;}
.hb{height:41.855760px;}
.h4{height:42.163200px;}
.hf{height:42.338880px;}
.ha{height:44.352000px;}
.h5{height:52.609680px;}
.h7{height:61.068240px;}
.h1{height:1195.781046px;}
.h0{height:1237.176471px;}
.w3{width:4.780000px;}
.w2{width:60.078039px;}
.w1{width:816.973856px;}
.w5{width:819.316993px;}
.w4{width:864.617647px;}
.w0{width:956.000000px;}
.x6{left:-0.000156px;}
.x3{left:22.869020px;}
.x12{left:64.826797px;}
.x1f{left:110.127451px;}
.x0{left:112.470588px;}
.x9{left:140.588235px;}
.x2a{left:146.211765px;}
.x16{left:160.832941px;}
.xa{left:168.705882px;}
.x23{left:181.921176px;}
.x26{left:186.232549px;}
.xb{left:215.943529px;}
.x20{left:231.408235px;}
.x25{left:241.624314px;}
.x17{left:274.896863px;}
.x8{left:283.050980px;}
.x24{left:287.830980px;}
.xc{left:289.705490px;}
.x21{left:300.858824px;}
.x11{left:308.825490px;}
.x29{left:380.619216px;}
.x19{left:413.892468px;}
.xd{left:427.107059px;}
.x10{left:428.700392px;}
.x18{left:438.166667px;}
.x14{left:451.663137px;}
.x1a{left:468.066148px;}
.x22{left:477.625098px;}
.x1b{left:528.330588px;}
.xe{left:531.798431px;}
.x13{left:566.101961px;}
.x1d{left:638.832091px;}
.x1c{left:652.235686px;}
.x2c{left:683.446090px;}
.x15{left:689.444706px;}
.x1e{left:693.473771px;}
.x28{left:711.001569px;}
.x27{left:713.813333px;}
.x2{left:721.030196px;}
.x2d{left:725.528479px;}
.x2b{left:733.495686px;}
.x4{left:752.521961px;}
.xf{left:788.606275px;}
.x1{left:838.093333px;}
.x5{left:852.808235px;}
.x7{left:857.588079px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.205878pt;}
.lsc{letter-spacing:-0.153947pt;}
.ls30{letter-spacing:-0.095257pt;}
.ls40{letter-spacing:-0.092368pt;}
.ls2a{letter-spacing:-0.086038pt;}
.ls29{letter-spacing:-0.071842pt;}
.ls3e{letter-spacing:-0.065000pt;}
.ls28{letter-spacing:-0.061579pt;}
.ls34{letter-spacing:-0.061456pt;}
.ls39{letter-spacing:-0.058383pt;}
.ls3d{letter-spacing:-0.051316pt;}
.ls6{letter-spacing:-0.043757pt;}
.ls31{letter-spacing:-0.043019pt;}
.ls16{letter-spacing:-0.036874pt;}
.ls21{letter-spacing:-0.034211pt;}
.ls27{letter-spacing:-0.027368pt;}
.ls20{letter-spacing:-0.027348pt;}
.ls10{letter-spacing:-0.024582pt;}
.ls2b{letter-spacing:-0.021510pt;}
.ls2d{letter-spacing:-0.020526pt;}
.ls1b{letter-spacing:-0.015364pt;}
.ls2f{letter-spacing:-0.013684pt;}
.ls32{letter-spacing:-0.009218pt;}
.ls38{letter-spacing:-0.006842pt;}
.ls18{letter-spacing:-0.006146pt;}
.ls5{letter-spacing:-0.003749pt;}
.ls33{letter-spacing:-0.003421pt;}
.ls19{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003073pt;}
.lsa{letter-spacing:0.006146pt;}
.ls1a{letter-spacing:0.009218pt;}
.ls36{letter-spacing:0.010263pt;}
.lsf{letter-spacing:0.012291pt;}
.ls12{letter-spacing:0.015364pt;}
.ls9{letter-spacing:0.018437pt;}
.ls11{letter-spacing:0.021510pt;}
.lse{letter-spacing:0.024582pt;}
.ls15{letter-spacing:0.027655pt;}
.lsb{letter-spacing:0.030728pt;}
.ls7{letter-spacing:0.033801pt;}
.ls14{letter-spacing:0.036874pt;}
.ls13{letter-spacing:0.039946pt;}
.ls3{letter-spacing:0.041237pt;}
.ls1d{letter-spacing:0.043019pt;}
.ls1{letter-spacing:0.044986pt;}
.ls22{letter-spacing:0.046092pt;}
.ls1c{letter-spacing:0.049165pt;}
.ls35{letter-spacing:0.051316pt;}
.lsd{letter-spacing:0.052238pt;}
.ls0{letter-spacing:0.052483pt;}
.ls1e{letter-spacing:0.055310pt;}
.ls17{letter-spacing:0.058383pt;}
.ls3b{letter-spacing:0.061456pt;}
.ls26{letter-spacing:0.065000pt;}
.ls3c{letter-spacing:0.067602pt;}
.ls3f{letter-spacing:0.068421pt;}
.ls3a{letter-spacing:0.073747pt;}
.ls24{letter-spacing:0.086038pt;}
.ls1f{letter-spacing:0.089111pt;}
.ls4{letter-spacing:0.101218pt;}
.ls37{letter-spacing:345.639389pt;}
.ls25{letter-spacing:513.825265pt;}
.ls2c{letter-spacing:698.192728pt;}
.ls2e{letter-spacing:729.790795pt;}
.ws2b{word-spacing:-0.266842pt;}
.ws23{word-spacing:-0.218947pt;}
.ws1d{word-spacing:-0.190514pt;}
.ws2c{word-spacing:-0.153947pt;}
.ws39{word-spacing:-0.153640pt;}
.ws3b{word-spacing:-0.140263pt;}
.ws5{word-spacing:-0.135203pt;}
.ws24{word-spacing:-0.126579pt;}
.ws22{word-spacing:-0.122912pt;}
.ws35{word-spacing:-0.116767pt;}
.ws1e{word-spacing:-0.109392pt;}
.ws3c{word-spacing:-0.102632pt;}
.ws34{word-spacing:-0.095257pt;}
.ws27{word-spacing:-0.092368pt;}
.ws1a{word-spacing:-0.082105pt;}
.ws36{word-spacing:-0.078684pt;}
.ws2d{word-spacing:-0.068421pt;}
.ws40{word-spacing:-0.061579pt;}
.ws28{word-spacing:-0.054737pt;}
.ws1f{word-spacing:-0.047895pt;}
.ws3f{word-spacing:-0.017105pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.005470pt;}
.ws1{word-spacing:0.007498pt;}
.ws3d{word-spacing:0.027655pt;}
.ws14{word-spacing:0.043019pt;}
.ws1c{word-spacing:0.046092pt;}
.wsa{word-spacing:0.049165pt;}
.ws19{word-spacing:0.052238pt;}
.ws2{word-spacing:0.052483pt;}
.ws20{word-spacing:0.055310pt;}
.ws1b{word-spacing:0.058383pt;}
.ws10{word-spacing:0.061456pt;}
.ws11{word-spacing:0.064529pt;}
.ws3a{word-spacing:0.065000pt;}
.ws21{word-spacing:0.067602pt;}
.ws9{word-spacing:0.070674pt;}
.ws38{word-spacing:0.071842pt;}
.ws12{word-spacing:0.073747pt;}
.wsb{word-spacing:0.076820pt;}
.wse{word-spacing:0.079893pt;}
.ws7{word-spacing:0.082966pt;}
.wsf{word-spacing:0.086038pt;}
.wsc{word-spacing:0.089111pt;}
.ws17{word-spacing:0.092184pt;}
.ws8{word-spacing:0.095257pt;}
.ws6{word-spacing:0.098330pt;}
.ws13{word-spacing:0.101403pt;}
.ws16{word-spacing:0.104475pt;}
.ws15{word-spacing:0.107548pt;}
.ws2e{word-spacing:0.110621pt;}
.ws25{word-spacing:0.112895pt;}
.ws3e{word-spacing:0.116316pt;}
.ws18{word-spacing:0.116767pt;}
.ws2a{word-spacing:0.122912pt;}
.ws26{word-spacing:0.123158pt;}
.wsd{word-spacing:0.125985pt;}
.ws37{word-spacing:0.159786pt;}
.ws2f{word-spacing:0.162859pt;}
.ws29{word-spacing:0.187441pt;}
.ws31{word-spacing:115.187106pt;}
.ws33{word-spacing:115.217834pt;}
.ws32{word-spacing:115.236271pt;}
.ws30{word-spacing:161.466925pt;}
.ws3{word-spacing:498.053241pt;}
._a{margin-left:-676.017453pt;}
._2{margin-left:-497.644620pt;}
._b{margin-left:-161.651662pt;}
._10{margin-left:-115.128723pt;}
._0{margin-left:-1.030926pt;}
._9{width:0.860679pt;}
._15{width:23.967866pt;}
._13{width:26.029717pt;}
._14{width:31.825024pt;}
._5{width:33.789775pt;}
._4{width:36.208686pt;}
._3{width:38.778778pt;}
._c{width:47.573141pt;}
._f{width:51.214413pt;}
._8{width:60.687866pt;}
._11{width:87.882176pt;}
._12{width:90.690718pt;}
._d{width:92.002805pt;}
._7{width:109.238159pt;}
._e{width:138.276151pt;}
._6{width:276.551195pt;}
._1{width:728.047102pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs0{font-size:37.488201pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:54.695900pt;}
.y6{bottom:0.800000pt;}
.y0{bottom:17.333333pt;}
.y3{bottom:17.680000pt;}
.y2{bottom:17.680168pt;}
.y65{bottom:142.079509pt;}
.y66{bottom:142.080133pt;}
.y67{bottom:142.159669pt;}
.y68{bottom:142.160133pt;}
.y60{bottom:143.519752pt;}
.y7c{bottom:147.920304pt;}
.y4a{bottom:150.880000pt;}
.y64{bottom:157.760141pt;}
.y5f{bottom:158.879744pt;}
.y63{bottom:173.120133pt;}
.y49{bottom:173.680400pt;}
.y7b{bottom:179.280232pt;}
.y48{bottom:187.520000pt;}
.ya8{bottom:201.280533pt;}
.y47{bottom:202.559752pt;}
.y7a{bottom:210.560000pt;}
.y45{bottom:219.039733pt;}
.y46{bottom:219.040000pt;}
.ya7{bottom:223.120533pt;}
.y44{bottom:232.800133pt;}
.y79{bottom:241.999600pt;}
.ya6{bottom:244.880133pt;}
.y43{bottom:247.920405pt;}
.y41{bottom:264.319200pt;}
.y42{bottom:264.320133pt;}
.ya5{bottom:266.720133pt;}
.y40{bottom:278.158800pt;}
.ya4{bottom:288.400000pt;}
.ya3{bottom:288.400325pt;}
.y3f{bottom:291.919200pt;}
.ycb{bottom:299.121333pt;}
.ya2{bottom:303.760317pt;}
.y3e{bottom:306.639600pt;}
.ya1{bottom:319.120309pt;}
.y3d{bottom:320.400000pt;}
.yca{bottom:320.880933pt;}
.ya0{bottom:334.400141pt;}
.y3c{bottom:335.040000pt;}
.yc9{bottom:342.720933pt;}
.y3b{bottom:348.879600pt;}
.y9f{bottom:349.760133pt;}
.y3a{bottom:362.640000pt;}
.yc8{bottom:364.480533pt;}
.y9e{bottom:365.120800pt;}
.y5e{bottom:373.520168pt;}
.y39{bottom:377.760133pt;}
.yc7{bottom:383.600133pt;}
.y9d{bottom:384.240400pt;}
.y5d{bottom:388.880160pt;}
.yaa{bottom:394.000133pt;}
.y38{bottom:394.160133pt;}
.yc6{bottom:402.720000pt;}
.y9c{bottom:403.360000pt;}
.y37{bottom:409.919752pt;}
.y9b{bottom:422.560000pt;}
.y36{bottom:426.400000pt;}
.y35{bottom:426.400400pt;}
.yc5{bottom:427.361600pt;}
.y9a{bottom:436.320400pt;}
.y33{bottom:440.239024pt;}
.y34{bottom:440.240000pt;}
.yc4{bottom:446.481200pt;}
.y99{bottom:449.920000pt;}
.y98{bottom:449.921600pt;}
.y32{bottom:457.919752pt;}
.yc3{bottom:465.600800pt;}
.y97{bottom:469.041200pt;}
.y62{bottom:470.400000pt;}
.y31{bottom:474.400000pt;}
.y30{bottom:474.400400pt;}
.y61{bottom:475.360000pt;}
.yc2{bottom:484.720400pt;}
.y2f{bottom:488.240000pt;}
.y2e{bottom:488.240488pt;}
.y96{bottom:488.400800pt;}
.yc1{bottom:498.560000pt;}
.y78{bottom:499.120000pt;}
.y2d{bottom:506.000272pt;}
.y95{bottom:507.520400pt;}
.ycf{bottom:510.879704pt;}
.yc0{bottom:517.680000pt;}
.y77{bottom:520.960000pt;}
.y2c{bottom:522.400000pt;}
.y2b{bottom:522.400400pt;}
.yce{bottom:526.400016pt;}
.y94{bottom:526.640000pt;}
.y2a{bottom:536.240000pt;}
.y29{bottom:536.240488pt;}
.ycd{bottom:541.760008pt;}
.ybf{bottom:542.240400pt;}
.y75{bottom:542.639568pt;}
.y76{bottom:542.640000pt;}
.y93{bottom:546.000000pt;}
.y92{bottom:546.000200pt;}
.y28{bottom:554.000272pt;}
.ycc{bottom:557.120000pt;}
.y74{bottom:557.999560pt;}
.ybe{bottom:561.360000pt;}
.y91{bottom:569.280000pt;}
.y26{bottom:570.399968pt;}
.y27{bottom:570.400000pt;}
.y73{bottom:573.359552pt;}
.ybd{bottom:580.480000pt;}
.y25{bottom:588.159752pt;}
.y72{bottom:588.639384pt;}
.y90{bottom:592.481200pt;}
.y71{bottom:603.999376pt;}
.y23{bottom:604.639968pt;}
.y24{bottom:604.640000pt;}
.ybc{bottom:605.120000pt;}
.y8f{bottom:614.000800pt;}
.ybb{bottom:618.880400pt;}
.y22{bottom:622.399752pt;}
.y8e{bottom:636.080800pt;}
.y7d{bottom:637.840000pt;}
.yba{bottom:638.000000pt;}
.y20{bottom:638.879024pt;}
.y21{bottom:638.880000pt;}
.yb9{bottom:651.839600pt;}
.y1f{bottom:656.559752pt;}
.y8d{bottom:657.600400pt;}
.ya9{bottom:661.280000pt;}
.yb8{bottom:670.959200pt;}
.y8c{bottom:671.680000pt;}
.y1e{bottom:673.040000pt;}
.y1d{bottom:673.040400pt;}
.yb7{bottom:684.719600pt;}
.y1c{bottom:686.880000pt;}
.y1b{bottom:686.880488pt;}
.y8b{bottom:693.440000pt;}
.y8a{bottom:693.440536pt;}
.yb6{bottom:703.919600pt;}
.y1a{bottom:704.559752pt;}
.y5c{bottom:716.639704pt;}
.yb5{bottom:717.680000pt;}
.y19{bottom:721.040000pt;}
.y18{bottom:721.040400pt;}
.y89{bottom:724.720304pt;}
.y5b{bottom:731.999696pt;}
.y17{bottom:735.600000pt;}
.yb4{bottom:736.800000pt;}
.y5a{bottom:747.359688pt;}
.y16{bottom:753.198400pt;}
.y88{bottom:756.080232pt;}
.yb3{bottom:761.201200pt;}
.y59{bottom:762.880000pt;}
.y15{bottom:767.038000pt;}
.yb2{bottom:774.961600pt;}
.y58{bottom:778.080133pt;}
.y57{bottom:778.082000pt;}
.y14{bottom:780.798400pt;}
.y87{bottom:787.360000pt;}
.y56{bottom:791.842400pt;}
.y13{bottom:795.518800pt;}
.yb1{bottom:796.961200pt;}
.y55{bottom:805.682000pt;}
.y12{bottom:809.279200pt;}
.yb0{bottom:810.800800pt;}
.y86{bottom:818.802400pt;}
.y11{bottom:823.039600pt;}
.y54{bottom:827.441600pt;}
.yaf{bottom:832.560400pt;}
.y10{bottom:837.760000pt;}
.y85{bottom:840.562000pt;}
.y53{bottom:841.281200pt;}
.yae{bottom:846.400000pt;}
.yf{bottom:851.680000pt;}
.y84{bottom:854.401600pt;}
.y52{bottom:863.040800pt;}
.ye{bottom:867.839733pt;}
.yad{bottom:867.840400pt;}
.y70{bottom:875.520000pt;}
.y83{bottom:876.161200pt;}
.y51{bottom:876.880400pt;}
.yd{bottom:881.600133pt;}
.yac{bottom:882.000400pt;}
.y82{bottom:890.000800pt;}
.y6f{bottom:890.639733pt;}
.y50{bottom:890.640800pt;}
.yc{bottom:896.720000pt;}
.yab{bottom:903.760000pt;}
.y81{bottom:911.760400pt;}
.y6e{bottom:912.479733pt;}
.y4f{bottom:912.480800pt;}
.yb{bottom:914.880000pt;}
.y80{bottom:925.600000pt;}
.y6d{bottom:926.240133pt;}
.y4e{bottom:934.240400pt;}
.ya{bottom:937.600000pt;}
.y7f{bottom:947.360000pt;}
.y7e{bottom:947.360232pt;}
.y6c{bottom:948.000000pt;}
.y6b{bottom:948.000176pt;}
.y4d{bottom:948.080000pt;}
.y8{bottom:956.479120pt;}
.y9{bottom:956.480000pt;}
.y4c{bottom:961.760000pt;}
.y6a{bottom:963.360168pt;}
.y7{bottom:977.519728pt;}
.y4b{bottom:977.600000pt;}
.y69{bottom:978.640000pt;}
.y1{bottom:994.480000pt;}
.y5{bottom:1018.880000pt;}
.y4{bottom:1019.680000pt;}
.h3{height:13.840000pt;}
.h9{height:28.392703pt;}
.h8{height:29.283816pt;}
.hd{height:29.498912pt;}
.he{height:29.621824pt;}
.hc{height:31.610543pt;}
.h6{height:32.602648pt;}
.h2{height:34.639098pt;}
.hb{height:35.726255pt;}
.h4{height:35.988673pt;}
.hf{height:36.138626pt;}
.ha{height:37.856937pt;}
.h5{height:44.905334pt;}
.h7{height:52.125192pt;}
.h1{height:1020.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:4.080000pt;}
.w2{width:51.280000pt;}
.w1{width:697.333333pt;}
.w5{width:699.333333pt;}
.w4{width:738.000000pt;}
.w0{width:816.000000pt;}
.x6{left:-0.000133pt;}
.x3{left:19.520000pt;}
.x12{left:55.333333pt;}
.x1f{left:94.000000pt;}
.x0{left:96.000000pt;}
.x9{left:120.000000pt;}
.x2a{left:124.800000pt;}
.x16{left:137.280000pt;}
.xa{left:144.000000pt;}
.x23{left:155.280000pt;}
.x26{left:158.960000pt;}
.xb{left:184.320000pt;}
.x20{left:197.520000pt;}
.x25{left:206.240000pt;}
.x17{left:234.640000pt;}
.x8{left:241.600000pt;}
.x24{left:245.680000pt;}
.xc{left:247.280000pt;}
.x21{left:256.800000pt;}
.x11{left:263.600000pt;}
.x29{left:324.880000pt;}
.x19{left:353.280600pt;}
.xd{left:364.560000pt;}
.x10{left:365.920000pt;}
.x18{left:374.000000pt;}
.x14{left:385.520000pt;}
.x1a{left:399.520896pt;}
.x22{left:407.680000pt;}
.x1b{left:450.960000pt;}
.xe{left:453.920000pt;}
.x13{left:483.200000pt;}
.x1d{left:545.279275pt;}
.x1c{left:556.720000pt;}
.x2c{left:583.359843pt;}
.x15{left:588.480000pt;}
.x1e{left:591.919035pt;}
.x28{left:606.880000pt;}
.x27{left:609.280000pt;}
.x2{left:615.440000pt;}
.x2d{left:619.279539pt;}
.x2b{left:626.080000pt;}
.x4{left:642.320000pt;}
.xf{left:673.120000pt;}
.x1{left:715.360000pt;}
.x5{left:727.920000pt;}
.x7{left:731.999867pt;}
}
